dir|add|mui\tr_TR
file|change|kwppcopilotentry.dll|kwppcopilotentry.bin2|2d96a2cdc042a9ec86577ede0dbfda21
file|add|mui\tr_TR\kwppcopilotentry.qm|4b11266945cc82acd8f8a754a108fe4c
file|copy|mui\zh_CN\kwppcopilotentry.qm|a9b84b3304daef353d3cbfcbd10f9623
file|change|res\icons.data|res\icons.data|007186b202d210d9a93f46d10a6f012e
file|change|res\kwppcopilotcfg.data|res\kwppcopilotcfg.data|be9cc1bf3d024fc961f91efc5e2fffc6
